← OBPv7.0.0 Get Bank Attributes GET /obp/v7.0.0/banks/BANK_ID/attributes OBPv4.0.0-getBankAttributes Roles: CanGetBankAttribute(per bank) BankBank-AttributeAttribute Get Bank Attributes User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: BANK_ID: gh.29.uk JSON response body fields (7) bank_attribute_id bank_attribute_idbank_attributes bank_attributesbank_id gh.29.ukname ACCOUNT_MANAGEMENT_FEEtype value 5987953is_active false Example success response { "bank_attributes": [ { "bank_id": "gh.29.uk", "bank_attribute_id": "613c83ea-80f9-4560-8404-b9cd4ec42a7f", "name": "OVERDRAFT_START_DATE", "type": "DATE_WITH_DAY", "value": "2012-04-23", "is_active": true } ] } Possible errors (5) OBP-20001: User not logged in. Authentication is required!OBP-30001: Bank not found. Please specify a valid value for BANK_ID.OBP-10001: Incorrect json format.OBP-50000: Unknown Error.OBP-20006: User is missing one or more roles: